@CHARSET "UTF-8";
li.item-list-drag {
  background-color:#F2F2F2;
  border:2px solid #F2F2F2;
  cursor:pointer;
  font-size:13px;
  height:15px;
  line-height:15px;
  list-style-type:none;
  margin-bottom:2px;
  padding:2px;
}
#column_list, #column_show{
  border:2px solid #e5e5e5!important;
  width: auto!important;
  min-width:233px;
  min-height:3px;
  padding:2px 2px 0px 2px;
}
.textColumn{
  font-weight:bolder;
}
.td_column{
  padding-bottom:5px;
}
#column_table{
	padding-bottom:5px;
}
#column,#details05,#detailsnsu{
	z-index:10;
}